Source: golang-github-tomasen-realip
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-tomasen-realip
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-tomasen-realip.git
Homepage: https://github.com/tomasen/realip
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/tomasen/realip

Package: golang-github-tomasen-realip-dev
Architecture: all
Depends: ${misc:Depends}
Description: get client's real public ip address from http request headers
 This package can be used to get client's real public IP, which
 usually useful for logging HTTP server.
